---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Testa utgående e-post
  content: >
    Leveransen av detta e-postmeddelande beror på inställningarna i din server (php.ini) och/eller SMTP-inställningarna.
  links:
    - 
      title: Välj en e-postadress för att konfigurera inställningarna för SMTP (utgående e-post)
      href: /scp/emails.php
from:
  title: Från
  0: >

to:
  title: Till
  0: >

subject:
  title: Ämne
  0: >

message:
  title: Meddelande
  0: >

